image=Bild
through=bis
of=von
imageActivities=Bildaufgaben
upOneLevel=Eine Stufe h&ouml;her
showSlideshow=Diavorf&uuml;hrung starten
nextPage=N&auml;chste Seite
previousPage=Vorherige Seite
information=Information
backToIndexPage=Zur&uuml;ck zum Verzeichnis
stopSlideshow=Diavorf&uuml;hrung beenden
startSlideshow=Diavorf&uuml;hrung starten
orderPrints=Papierkopien bestellen
nextImage=N&auml;chstes Bild
previousImage=Vorheriges Bild
resolution=Aufl&ouml;sung
fileSize=Dateigr&ouml;&szlig;e
bytes=Bytes
date=Datum
flash=Blitz
focalLength=Brennweite
exposureTime=Belichtungszeit
aperture=Blende
focusDistance=Entfernungseinstellung
meteringMode=Messmodus
camera=Kamera
model=Modell
sensorType=Sensortyp
folders=Ordner